[vdr] plugin dvd doesn't compile

Halim Sahin halim.sahin at t-online.de
Mon Jan 16 15:18:56 CET 2006


Hi,

Please use a newer version of the dvd plugin because some changes made 
in vdr-1.3.38 are not 
compatible with that version.
You can use a cvs version.

Halim




More information about the vdr mailing list